/* CSS Document */
* {margin:0;padding:0;border:none;outline:none}
/* Anzeigebereich des Text-Blocks */
.mosaic-block {
    float:left;
    height:150px;
    overflow:hidden;
    position:relative;
    width:286px;
}
.mosaic-backdrop {
	display:block;
	position:absolute;
	top:0px;
	height:100%;
	width:100%;
}
.mosaic-overlay{
    display: inline;
	  bottom:-100px;
    height: 100%;
    position: absolute;
    z-index: 5; 
}	
.bar3 .mosaic-overlay {
	bottom:-155px;
	width:286px;
	padding-top:40px;
}
.imageContainer{
	 float:left;
   height: 198px;
   margin: 28px 20px 30px;
   width: 286px;
}
a.imageTitle h4{
	background: none repeat scroll 0 0 transparent;
	font:300 16px 'Abel', Helvetica, Arial, sans-serif;
	line-height:140%;
	letter-spacing:0.1em;
	color:#fff;
	text-align:center;
	font-weight:bold;
	text-shadow:1px 1px 0 rgb(0,0,0);
}
.details{margin:-135px 5px 5px}	
.details p{font-weight:bold;padding: 0 30px 0 25px;font:300 14px 'Abel', Tahoma, Verdana, sans-serif; color:#fff;text-shadow:0.1em 0.2em 0.2em #000000;text-align:center;} 
.details .readmore{font-style:italic;}
.opacity {   
    opacity: 0.5;       /* modern browser */  
    -moz-opacity: 0.5;  /* older Mozilla browser */  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE8 in Standard Compliant Mode */  
    filter:alpha(opacity=50); /* IE5.x -7.0 */  
}   
